Launch Stratifier Version 1.0.0.22

The following prerequisites are required:
 
  • .NET Desktop Runtime 6.0.25 (x64)
If these components are not already installed, click here to install the prerequisites and run the application.
 
 
ClickOnce and .NET Framework Resources